pcl::cuda::PointIterator< Device, T > Struct Template Reference

`#include </build/pcl-qv3n_B/pcl-1.8.1+dfsg1/cuda/common/include/pcl/cuda/point_cloud.h>`

## Public Types

typedef thrust::detail::normal_iterator< thrust::device_ptr< T > > | type

## Detailed Description

### template<typename T>
struct pcl::cuda::PointIterator< Device, T >

Definition at line 316 of file point_cloud.h.

## Member Typedef Documentation

## type

template<typename T >

typedef thrust::detail::normal_iterator<thrust::device_ptr<T> > pcl::cuda::PointIterator< Device, T >::type

Definition at line 318 of file point_cloud.h.

The documentation for this struct was generated from the following file:

- /build/pcl-qv3n_B/pcl-1.8.1+dfsg1/cuda/common/include/pcl/cuda/point_cloud.h